<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f12b613fef803fbb86e907cadb9f158">
  <dict>
    <!--2023-01-31 11:42:51.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
